<template>
  <div class="backend-account-appilcant">
<section class="content-header">
        <h1>
          บัญชีผู้ใช้
          <small>กลุ่ม Applicant</small>
        </h1>
      </section>

      <!-- Main content -->
      <section class="content">



        <div class="box box-solid box-primary">
          <div class="box-header with-border">
            <h3 class="box-title">กล่องควบคุม</h3>
          </div>
          <div class="box-body">
            <div class="row">
              <div class="col-xs-12" style="margin-bottom: 0.8rem;">
                <button class="btn btn-info" id="btn-clear-search" data-target="all">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครทั้งหมด</button>
              </div>
              <div class="col-xs-12" id="camp-control" style="margin-bottom: 0.8rem;">
                <button class="btn btn-primary btn-campapp" data-target="camp_app">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย AppVira</button>
                <button class="btn btn-primary btn-campgame" data-target="camp_game">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย GamePersky</button>
                <button class="btn btn-primary btn-campnetwork" data-target="camp_network">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย NetworkTon</button>
                <button class="btn btn-primary btn-campiot" data-target="camp_iot">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย IoTSecure</button>
                <button class="btn btn-primary btn-campdatasci" data-target="camp_datasci">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงค่าย DataScan</button>
              </div>
              <div class="col-xs-12" id="status-control" style="margin-bottom: 0.8rem;">
                <button class="btn btn-primary btn-applicant-select" data-target="SELECT">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครที่ผ่านการคัดตัวจริง</button>
                <button class="btn btn-primary btn-applicant-reserve" data-target="RESERVE">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครที่ผ่านการคัดตัวสำรอง</button>
                <button class="btn btn-primary btn-applicant-cancel" data-target="CANCEL">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครที่สละสิทธิ์ (ตัวจริง)</button>
              </div>
              <div class="col-xs-12" id="evidence-control">
                <button class="btn btn-primary btn-evidence-pending" data-target="PENDING">
                  <i class="fa fa-bars" aria-hidden="true"></i> แสดงผู้สมัครที่รอการตรวจหลักฐาน</button>
              </div>
            </div>
          </div>
        </div>

        <div class="box box-solid box-primary">
          <div class="box-header with-border">
            <h3 class="box-title">จำนวนปัจจุบัน</h3>
          </div>
          <div class="box-body">
            <table class="table table-bordered table-hover">
              <thead>
                <tr>
                  <th>Camp</th>
                  <th>Application</th>
                  <th>Game</th>
                  <th>Network</th>
                  <th>IoT</th>
                  <th>Datasci</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>SELECT</td>
                  <td class="camp_app-select">30</td>
                  <td class="camp_game-select">30</td>
                  <td class="camp_network-select">30</td>
                  <td class="camp_iot-select">30</td>
                  <td class="camp_datasci-select">30</td>
                </tr>
                <tr>
                  <td>RESERVE</td>
                  <td class="camp_app-reserve">22</td>
                  <td class="camp_game-reserve">10</td>
                  <td class="camp_network-reserve">17</td>
                  <td class="camp_iot-reserve">10</td>
                  <td class="camp_datasci-reserve">11</td>
                </tr>
                <tr>
                  <td>NOT_SEND</td>
                  <td class="camp_app-not_send">17</td>
                  <td class="camp_game-not_send">3</td>
                  <td class="camp_network-not_send">14</td>
                  <td class="camp_iot-not_send">9</td>
                  <td class="camp_datasci-not_send">6</td>
                </tr>
                <tr>
                  <td>EVIDENCE_PENDING</td>
                  <td class="camp_app-pending">0</td>
                  <td class="camp_game-pending">0</td>
                  <td class="camp_network-pending">0</td>
                  <td class="camp_iot-pending">0</td>
                  <td class="camp_datasci-pending">0</td>
                </tr>
                <tr>
                  <td>CONFIRM</td>
                  <td class="camp_app-confirm">28</td>
                  <td class="camp_game-confirm">29</td>
                  <td class="camp_network-confirm">25</td>
                  <td class="camp_iot-confirm">23</td>
                  <td class="camp_datasci-confirm">24</td>
                </tr>
                <tr>
                  <td>CANCEL</td>
                  <td class="camp_app-cancel">7</td>
                  <td class="camp_game-cancel">8</td>
                  <td class="camp_network-cancel">8</td>
                  <td class="camp_iot-cancel">8</td>
                  <td class="camp_datasci-cancel">11</td>
                </tr>
              </tbody>
            </table>
            <span class="text-info">
              <b>*แถบสีฟ้า</b>
            </span> ไม่ได้ตอบคำถามรองประธาน
            <br>
            <span class="text-warning">
              <b>*แถบสีเหลือง</b>
            </span> เด็กแคมป์เก่า
            <br>
            <span class="text-danger">
              <b>*แถบสีแดง</b>
            </span> เด็กแคมป์เก่าและไม่ได้ตอบคำถาม
            <br>
          </div>
        </div>

        <div class="box box-default">
          <div class="box-body">
            <div id="DataTables_Table_0_wrapper" class="dataTables_wrapper form-inline dt-bootstrap no-footer">
              <div class="row">
                <div class="col-sm-6"></div>
                <div class="col-sm-6">
                  <div id="DataTables_Table_0_filter" class="dataTables_filter">
                    <label>Search:
                      <input type="search" class="form-control input-sm" placeholder="" aria-controls="DataTables_Table_0">
                    </label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12">
                  <table class="table table-bordered applicant-accounts dataTable no-footer" id="DataTables_Table_0" role="grid" aria-describedby="DataTables_Table_0_info">
                    <thead>
                      <tr role="row">
                        <th width="50" class="sorting_asc" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-sort="ascending"
                          aria-label="ID: activate to sort column descending">ID</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="Username: activate to sort column ascending">Username</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="Name: activate to sort column ascending">Name</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="ค่าย: activate to sort column ascending">ค่าย</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="การส่งหลักฐาน: activate to sort column ascending">การส่งหลักฐาน</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="สถานะการสมัคร: activate to sort column ascending">สถานะการสมัคร</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="สถานะบัญชี: activate to sort column ascending">สถานะบัญชี</th>
                        <th class="sorting" tabindex="0" aria-controls="DataTables_Table_0" rowspan="1" colspan="1" aria-label="แก้ไข: activate to sort column ascending">แก้ไข</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr role="row" class="odd">
                        <td class="sorting_1">29</td>
                        <td>appvira001</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/140" target="_blank">นายมูฮัมหมัดซาลีม มาหะ</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/140/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">30</td>
                        <td>appvira002</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/75" target="_blank">นายเตชินท์ โค้วประเสริฐ</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/75/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">31</td>
                        <td>appvira003</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/79" target="_blank">นางสาวชญานิศ ใจถา</a>
                        </td>
                        <td>AppVira</td>
                        <td>ยังไม่ส่ง</td>
                        <td>CANCEL_SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/79/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">32</td>
                        <td>appvira004</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/151" target="_blank">นางสาวโสพิศชยา ล้ำเมธี</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/151/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">33</td>
                        <td>appvira005</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/114" target="_blank">นายธราธร ธีรฐิติธรรม</a>
                        </td>
                        <td>AppVira</td>
                        <td>ยังไม่ส่ง</td>
                        <td>CANCEL_SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/114/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">34</td>
                        <td>appvira006</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/3" target="_blank">นายจิรภัทร พูลประภา</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/3/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">35</td>
                        <td>appvira007</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/197" target="_blank">นายภูมิพัฒน์ แกล้วกล้า</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/197/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">36</td>
                        <td>appvira008</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/166" target="_blank">นายปูรณ์ ปิยะพัฒนกุล</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/166/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="odd">
                        <td class="sorting_1">37</td>
                        <td>appvira009</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/83" target="_blank">นางสาววารีรัตน ปิ่นการะเกศ</a>
                        </td>
                        <td>AppVira</td>
                        <td>ตรวจสอบแล้ว (เสร็จสิ้น)</td>
                        <td>SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/83/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                      <tr role="row" class="even">
                        <td class="sorting_1">38</td>
                        <td>appvira010</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/applicant/199" target="_blank">นางสาวญายกร ธำรงค์วิทย์</a>
                        </td>
                        <td>AppVira</td>
                        <td>ยังไม่ส่ง</td>
                        <td>CANCEL_SELECT</td>
                        <td>เปิด</td>
                        <td>
                          <a href="http://itcamp.in.th/13/backend/account/applicant/199/update" class="btn btn-info btn-sm" target="_blank">
                            <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไขบัญชี</a>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-5">
                  <div class="dataTables_info" id="DataTables_Table_0_info" role="status" aria-live="polite">Showing 1 to 10 of 220 entries</div>
                </div>
                <div class="col-sm-7">
                  <div class="dataTables_paginate paging_simple_numbers" id="DataTables_Table_0_paginate">
                    <ul class="pagination">
                      <li class="paginate_button previous disabled" id="DataTables_Table_0_previous">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="0" tabindex="0">Previous</a>
                      </li>
                      <li class="paginate_button active">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="1" tabindex="0">1</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="2" tabindex="0">2</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="3" tabindex="0">3</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="4" tabindex="0">4</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="5" tabindex="0">5</a>
                      </li>
                      <li class="paginate_button disabled" id="DataTables_Table_0_ellipsis">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="6" tabindex="0">…</a>
                      </li>
                      <li class="paginate_button ">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="7" tabindex="0">22</a>
                      </li>
                      <li class="paginate_button next" id="DataTables_Table_0_next">
                        <a href="https://itcamp.in.th/13/backend/account/applicant#" aria-controls="DataTables_Table_0" data-dt-idx="8" tabindex="0">Next</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </section>
  </div>
</template>

<script>
export default {
  name: 'Backend_Account_Applicant'
};
</script>

<style>

</style>
